/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
 
 body, p{
	font:14px/140% "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#777;
}
h1.site-name, h2.site-name {
    font-size: 36px;
}
h3{
	font-size:18px;
	font-weight:bold;
}
p{margin-bottom:20px;}
ol, ul{
	margin:0 0 15px;
}
 
 /*=============================
Home page
 ==============================*/
/*.front .zone-content{background:none;}*/
.front .banner-text{
/*	float:left!important;
	margin:0 355px 0 0;*/
	padding:20px 0 0;
}

.region-postscript-third img{
	width:27px;
}
.front .zone-postscript .block-inner{
		padding:15px;
}
.front .node-block .block-image{
	width:120px;
}
.zone-postscript .block-image img{
	width:auto;
	height:auto;
}
.front .block-text{
	float:none;
}
.zone-menu .grid-9{
	padding:0;
}

.region-preface-second h2.block-title{font-size:18px; line-height:130%;}
.zone-footer{text-align:left;}
.zone-footer .region-footer-second .block{text-align:right;}
.front .banner-text h2{
	font-size:30px;
}
.front .zone-preface-wrapper{
	/*padding:30px 0 15px; */
}
.front .zone-postscript .block-inner p{
	font-size:14px;
	line-height:150%;
	color:#777 !important;
	margin:0 0 10px 0;
}
.front #zone-content .block a.button {min-width:50px;}
.front #zone-content .block .buylinkleft {margin: 10px 0;}
/*===============
================
Menu
===============================*/
ul.nice-menu li a{
	text-decoration:none;
	color:#4A4A4A;
	font-weight:bold;
	text-transform:none;
	margin:0 2px;
	padding:5px!important;
	display:block;
	float:left;
	line-height:100%;
}
ul.nice-menu li.menuparent ul{
	background: #f2f2f2;
}
/*===============================
Content
=================================*/
/*.node-page .banner-text{
	float:left;
	margin: 0 320px 0 0;
	width:auto;
}*/
.front aside.grid-4 .block img{
	border:0;;
}
aside.grid-4 .block img{
	border:6px solid #ddd;
}
.field-name-uc-product-image img{
	width:260px;
	height:auto;
}
.not-front .zone-content .region-content-inner article {
    padding: 13px 0 0;
    position: relative;
}

.block-ymycblock-block{
    width:  555px;
    padding: 0 15px;
}

/*=============================
Right col
==============================*/
aside.grid-4{
	margin-top:-87px !important;
	zoom:1;
}
aside.grid-4 img{width:auto!important;}
.front aside.grid-4{margin-top:-70px !important;}
.front aside.grid-4 .region-inner{padding-bottom:10px}
/*================================
Cart forms
==============================*/
#cart-form-pane table.sticky-enabled thead, #cart-form-pane table.sticky-enabled thead th{visibility:visible;}
#cart-form-pane table.sticky-enabled td.image{
	display:block;
}
/*#billing-pane input.form-text, #delivery-pane input.form-text, #billing-pane select, #delivery-pane select, #customer-pane input.form-text, form#webform-client-form-17 input.form-text{width:260px;}
#billing-pane, #delivery-pane{
	width:447px;
}*/
/*#billing-pane label, #delivery-pane label{
	width:130px;
	min-width:130px;
}*/
#cart-form-pane #edit-actions input, #uc-cart-checkout-form .form-actions input, input.node-add-to-cart.form-submit, #uc-cart-checkout-form #quotes-pane input.form-submit, #uc-cart-checkout-form #coupon-pane input.form-submit, #uc-cart-checkout-form input.form-submit{
	width:auto;
	margin:10px 0 0 10px;
	font-size:18px;
	padding:7px;
	display:inline-block;
	zoom:1;
	*display:inline;
	float:none;

}
#payment-pane fieldset label, #payment-pane #line-items-div{width:auto; float:none; display:inline-block; *display:inline; zoom:1;}

/*===============================
Coupon
===============================*/
.uc-cart-checkout-form .form-item.form-item-panes-coupon-code{
	margin:0 10px 0 0;
}
.uc-cart-checkout-form .form-item.form-item-panes-coupon-code, #coupon-pane .form-submit{display:inline-block; zoom:1; *display:inline;}
.uc-cart-checkout-form .form-item.form-item-panes-coupon-code label, .uc-cart-checkout-form .form-item.form-item-panes-coupon-code .description, #comments-pane label{display:none;}
#coupon-pane .form-submit{margin:0!important;}

/*===============================
Download introduction form
=================================*/
form.webform-client-form select{
	width:250px;
}
form.webform-client-form .description{
	text-align:right;
/*	margin-left:169px;*/
	margin-top:5px;
	margin-right:15px;
}
/*=================================
home page button
================================*/
/*a.button{padding:5px 15px;}*/
a.big-button{font-size:18px; font-weight:normal;}

/*==========================
Buy now button styles
===========================*/
a.top-button{
        font-size: 12px;
		line-height:12px;
        font-weight: normal;
        padding: 6px 10px 8px;
        margin: 0;
        font-weight: bold;
		width:95px;

       
}
a.top-button.first{line-height:27px; width:85px; margin:0 5px 0 0;}



a.top-button span{font-size:0.8em;}

/*===========================
Footer
============================*/
.zone-footer ul.menu li a, .zone-footer ul.menu li span{
	color:#777;
	text-decoration:none;
	padding:0 10px;                 
}
.custom-footer-blocks .right{
font-size: 1em;
}
/*===========================
Webform
===============================*/
form.webform-client-form label{
	width:150px;
	display:inline-block;
	zoom:1;
	*display:inline;
}
form.webform-client-form .webform-component-textfield label,  form.webform-client-form .webform-component-textfield input.form-text, form.webform-client-form .webform-component-email input.form-text{
	width:150px;
}

.buylinkright span{
  margin: 0 5px 0 15px;      
}
.buylinkright{
  font-size:16px;   
  margin: 0px;
}
.buylinkleft{    
  margin-left: 0px;     
}
.buylinkright .top-button{
	margin:0;
}

/*=========================
page title
============================*/
/*h1.title{
    width:60%;
}*/



.block-views-ymycblock-block h2.block-title{
    margin-bottom: 10px;
}

/*=========================
page testmonials
============================*/
.zone-preface .region-preface-first,
.zone-preface .region-preface-second
{
    margin-right:30px;
    text-align: center;     
    padding-top: 20px;
}
.zone-preface .region-preface-fourth{
    margin-right:0;
    text-align: center;     
    padding-top: 20px;
}

label[for=edit-submitted-email-address],label[for=edit-submitted-email]
{
    width:243px !important
}


#webform-client-form-17 input.form-submit, #webform-client-form-21 input.form-submit {
    clear: left;
    margin: 10px 0 0;
    font-size: 18px;
    padding: 8px;
    width:100px;
}

#node-block-4 .block-image {
width: 120px;
}


.custom-footer-blocks .left {
  width: 110px; }

/*************
gallery 
*************/

.node-type-gallery .field-name-field-gallery-image .field-items div{
    float:left;
    margin-right:7px;
    margin-bottom: 7px;
}

.view-id-gallery .galleryrow{
    width:32%;
    vertical-align: top;
    padding-top: 8px;
    
}
.view-id-gallery table{
    border: none;
}
.view-id-gallery tr:hover td,
.view-id-gallery tr.even:hover td.active,
.view-id-gallery tr.odd:hover td.active {
	background: #FFFFFF;
}